﻿<div class="panel panel-danger">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول حذف کاربران </h4>
    </div>
    <div class="panel-body">
        <form action="/information/Delete" method="post">
            <div class="row">
             
                <div class="col-md-6 col-md-offset-3 text-danger" style="direction:rtl">
                    <div class="form-inline">
                        <label>لطفا شماره حساب کاربر مورد نظر را در این قمست وارد کنید :</label>
                        <input  class="form-control pull-left" name="accountid">
                    </div>
                    <br />
                    <button id="accept" type="submit"  class="btn btn-danger col-lg-3" style="margin:5px">حذف</button>

                </div>
            </div>
        </form>
    </div>
</div>

